Subject: SUMMARY: Mulliken Population Analysis and Basis Sets

From: [email-masked] (Grzegorz Bakalarski)
Date: Fri, 25 Nov 94 10:29:13 +0100

Dear CCLNet,

Last Monday I asked a question on how much charges from
Mulliken population analysis can depend upon basis set,
especially using diffusive functions. 
Thanks to all you who replied. I think that every suggestion
is worth reading. Thank a lot

Yours sincerely
		Grzegorz Bakalarski
		Warsaw University
		Poland
_________________________________________________________
This is summary of replies I've got until Friday morning:
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

Original query:

        Dear Netters,

Maybe this is a very naive question, but ....
I'd like to ask you Dear Quantum Chemists, how much charges from
Mulliken population analysis can depend upon basis set ?
Particular problem is that I and coworkers have calculated Mulliken
charges using different programs using different basis sets e.g..
gaussian 6-31G** basis set ( in GAUSSIAN)  and double numerical
with polarization basis set (DNP in DMol). And of course we've got
different Mulliken charges. (As we've expected and as it is well
know that Mulliken charges depend on basis sets). But we've noticed
that for some atoms differences are quite large. For example when
a methyl group is bound to nitrogen atom changes are about 0.7-0.8 e
(6-31G** : -0.188 [MP2] ;-0.193 [B3-LYP] and DNP: -0.962 [LDF]; -0.786 [NLDF]).
I'd like to ask especially about comparison between DNP and gaussian + diffusive
basis sets, because as I know numerical basis sets  are "more diffusive" 
than gaussian ones  (they have "good tails").
I'd like to add that we've also calculated ESP charges and they are O.K. (differences
less than 0.1 e), that means that electron density is calculated correctly.
Any comments, references and hints  would be nice. Thanks in advance for
anyone who replies. If I get any useful information I'll summarize to the NET.
Best wishes and have a nice week.

                                Grzegorz Bakalarski
                                Dept. of Biophys. UW
                                & Interdisciplinary Centre
                                for Modelling (ICM)
                                Warsaw University
                                Poland

                        e-mail: [email-masked]

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ R E P L I E S  $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

From: [email-masked] (Ferenc Molnar)
     ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

There is a very nice review related to this topic:
Reviews in Computational Chemistry, Vol. 5, Libkowitz, Boyd (Eds.).
I can't remember by whom it was, right now, but if you look
in the book you will surely find it. The author favors Loevdin populations
over Mulliken populations and discusses the "atoms in molecules" approach
by Baader. The shortcomings of each method are discussed!

Hope this helps,

Ferenc Molnar
Institut fuer Physikalische und Theoretische Chemie
- Lehrstuhl Prof. Dick -                   Tel.:  (+49) 941 943-4466 /-4486
Universitaet Regensburg                    Fax.:  (+49) 941 943-4488
Universitaetsstrasse 31
D-93053 Regensburg
Deutschland / Germany

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&

From: "Erin Duffy" <[email-masked]>
      ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

Hi -  You might want to take a look at the following:

(1)  Carlson, HA; Nguyen, TB; Orozco, M.; Jorgensen, WL.
     "Accuracy of Free Energies of Hydration for Organic
     Molecules from 6-31G(d)-Derived Partial Charges."  J.
     Comput. Chem.  (1993) v.14, 1240-1249.

(2)  Wiberg, KB; Rablen, PR.  "Comparison of Atomic Charges
     Derived via Different Procedures."  J. Comput. Chem.
     (1993) v.14, 1504-1518.

Ciao -  Erin
        [email-masked] (Erin Duffy)

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&

From: "FOUNTAIN, KEN" <[email-masked]>
       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

The answer is "Lots!"  In Gaussian computations fluctuations
abound, depending on the level of theory.
In fact the entire area of populations seems to be murky.

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&

From: "Robert K. Szilagyi" <[email-masked]>
       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

Dear Dr. Grzegorz Bakalarski,

        we found some systematical changes in Mulliken Population analysis
while varying basis sets. Our system contains transition metal and we are
utilizing effective core potentials. The magnitude of the charges was changed,
the inductive effects, electrophility, etc. remain the same.
I will send you a note if this article will accepted by the publisher.

        Sincerely Yours,

                            Rob

Robert K. Szilagyi                     University of Veszprem   METMOD FF
research fellow                        Dept. Org. Chem.            L1
Email: [email-masked]          Veszprem, H-8201         L2 |   R1
       [email-masked]      Egyetem u. 10              >W=C<
Phone: +36-(88)-422022/156             P.O.Box 158              L3 |   R2
FAX:   +36-(88)-426016                 HUNGARY                     L4

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&

From: [email-masked] (Dave Young)
      ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

Hello,

        There was a question about basis set dependence of the
mulliken population analysis.  Generally, the answer is that there
is a basis set dependence and it is often very large.

        The arbitrary 50-50 split of overlap populations makes some
sense for minimal basis sets and covalent compounds.  For ionic
compounds, 50-50 split should be suspect immediately.  With diffuse
basis sets, the diffuse functions may be so far from the nucleus they
are centered on that they are describing the other nuclei more than
the one they are centered on.

        Somewhat better results are obtained with the Reid & Weinhold
natural orbital analysis.

        Probably the least basis set dependent results come from the
electrostatic analysis in which atomic charges are determined by
a least squares fit to the electrostatic potential.

        Hope this helps.

                                Dave Young
                                [email-masked]
                                youngdc@msucem

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&

From: [email-masked] (Elmer Valderrama)
      ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

 Hi,

 Just in case you haven't check this source,

 I. Levine in "Quantum Chemistry" (1991) wrote:

 `One should not put too much reliance on numbers calculated by
  population analysis. Mulliken's assignment of half the overlap
  population to each basis function is arbitrary and sometimes leads
  to unphysical results (see Mulliken & Ermler, Diatomic Molecules, (1977)
  p. 36-38, 88-89). Moreover, a small change in basis set can produce
  a large change in the calculated net charges. For example, net
  charges on each H atom in CH4, NH3, and H2O calculated by the STO-3G
  and 3-21G basis set are (Hehre et al. Ab Initio Molecular Orbital
  Theory (1986), Sec. 6.6.2)

                     CH4    NH3    H2O
                  -----------------------
     STO-3G         0.06    0.16   0.18
     3-21G          0.20    0.28   0.36

  Comparison of values calculated with the same basis set correctly shows
  increasing charge on each H atom as the electronegativity increases
  from C to N to O, but comparison of the values calculated with different
  basis sets could erroneously lead one to say that the C-H bond in CH4
  is more polar than the O-H bond in H2O."

     "Many other methods have been proposed to assign charges to atoms
  in molecules. See P. Polizer et al. Theor.Chim. Acta 38 101 (1975);
  J. Cioslowsky, J.Am.Chem.Soc 111 8333 (1989); Hehre, Sec. 6.6.2)"

  -What follows is that you could carry out a detailed analysis of the
   results from both DNP and n-nnG type calcns but since no unitary
   transformation connect these wave functions, all would be reduced to
   just a basis-set-dependent effect.

   Elmer

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&

From: [email-masked] (Yoshihisa Inoue)
      ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

Dear Dr. Grzegorz Bakalarski,

I think Mulliken population analysis is historically important, but
actually sometimes perplexes researchers. As you know, the charges
are used for molecular dynamics or monte carlo calculations. Then,
I think they should have physicochemical meaning.
Following two reports might be useful for you.

TI Comparison of Atomic Derived via Different Procedures
AU Kenneth B. Wiberg and Paul R. Rablen
SO J.Comp.Chem.,14(12), 1504-1518 (1993)

TI Electron Density Distribution Analysis for Nitromethane,
   Nitromethide, and Nitramide
AU James P. Ritchie
SO J.Am.Chem.Soc.,107,1829-1837 (1985)

The former examined the charges with physicochemical properties.
You seems to use DMol, so I suggest to use Hirshfeld charges.
We also reported that Hirshfeld charges are very good at WATOC'93
at Toyohashi, Japan.
Dr.Ritchie made Rhosys and it can handle gaussian basis functions.
According to the JACS report, he provided the program. And
Drs.Wiberg and Rablen wrote that the Hirshfeld charges were
obtained using programs written at Yale.

Hope this help.

     ____/   ___/  ___/ Yoshihisa INOUE (^_^)   the Green Cross Corp.
    /       /     /     2-25-1 Shodai-Ohtani,Hirakata,Osaka 573 JAPAN
   / _ /   /     /         tel: +81-720-56-9328
  /   /   /     /          fax: +81-720-68-9597
_____/ _____/_____/     E-mail: [email-masked]

$$$$$$$$$$$$$$$$$$$$$$$$$$$$ T H E     E N D   $$$$$$$$$$$$$$$$$$$$$$$$$$$$$